@media only screen and (min-width:1801px) and (max-width:1900px){
	html{ font-size: 16px; }
	body .container{ max-width: 1700px !important; }
	body .inner-container{ max-width: 1650px !important; }
	body .topbar{ padding: 12px 0; }
	body .topbar .topbar-notice p{ font-size: 18px; }
	body .topbar .topbar-notice-1 p{ padding-left: 40px; }
	body .topbar .topbar-notice-1 p:before{ width: 30px; height: 30px; }
	body header#masthead{ padding: 12px 0; }
	body header#masthead .header-options ul li.truck a{ width: 40px; height: 40px; }
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 450px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 22px; }
	body footer#colophon .copyright{ padding: 12px 0; }
	body footer#colophon .copyright p{ font-size: 17px; }
	body footer#colophon .copyright p a{ font-size: 17px; }
}

@media only screen and (min-width:1701px) and (max-width:1800px){
	html{ font-size: 16px; }
	body .container{ max-width: 1600px !important; }
	body .inner-container{ max-width: 1550px !important; }
	body .topbar{ padding: 12px 0; }
	body .topbar .topbar-notice p{ font-size: 18px; }
	body .topbar .topbar-notice-1 p{ padding-left: 40px; }
	body .topbar .topbar-notice-1 p:before{ width: 30px; height: 30px; }
	body header#masthead{ padding: 12px 0; }
	body header#masthead .header-options ul li.truck a{ width: 40px; height: 40px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 18px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 430px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 23px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 18px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 30px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 23px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 90px 80px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 18px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 22px; }
	body footer#colophon .copyright{ padding: 12px 0; }
	body footer#colophon .copyright p{ font-size: 17px; }
	body footer#colophon .copyright p a{ font-size: 17px; }
}

@media only screen and (min-width:1601px) and (max-width:1700px){
	html{ font-size: 15px; }
	body .container{ max-width: 1500px !important; }
	body .inner-container{ max-width: 1450px !important; }
	body .topbar{ padding: 12px 0; }
	body .topbar .topbar-notice p{ font-size: 18px; }
	body .topbar .topbar-notice-1 p{ padding-left: 40px; }
	body .topbar .topbar-notice-1 p:before{ width: 30px; height: 30px; }
	body header#masthead{ padding: 12px 0; }
	body header#masthead .header-options ul li.truck a{ width: 40px; height: 40px; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 16px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 18px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 400px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 21px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 21px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 1.463rem; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 17px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 28px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 22px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 80px 70px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 17px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 22px; }
	body footer#colophon .copyright{ padding: 12px 0; }
	body footer#colophon .copyright p{ font-size: 17px; }
	body footer#colophon .copyright p a{ font-size: 17px; }
}

@media only screen and (min-width:1501px) and (max-width:1600px){
	html{ font-size: 15px; }
	body .container{ max-width: 1400px !important; }
	body .inner-container{ max-width: 1350px !important; }
	body .topbar{ padding: 12px 0; }
	body .topbar .topbar-notice p{ font-size: 18px; }
	body .topbar .topbar-notice-1 p{ padding-left: 40px; }
	body .topbar .topbar-notice-1 p:before{ width: 30px; height: 30px; }
	body header#masthead{ padding: 12px 0; }
	body header#masthead .header-options ul li.truck a{ width: 35px; height: 35px; }
	body header#masthead .header-options ul li.account a{ width: 25px; height: 25px; }
	body header#masthead .header-options ul li.wishlist a{ width: 26px; height: 23px; }
	body header#masthead .header-options ul li.cart a{ width: 20px; height: 26px; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 16px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 16px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 373px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 21px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 21px; }*/
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 20px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 16px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 26px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 20px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 70px 60px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 16px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 20px; }
	body footer#colophon .copyright{ padding: 12px 0; }
	body footer#colophon .copyright p{ font-size: 17px; }
	body footer#colophon .copyright p a{ font-size: 17px; }
}

@media only screen and (min-width:1401px) and (max-width:1500px){
	html{ font-size: 15px; }
	body .container{ max-width: 1300px !important; }
	body .inner-container{ max-width: 1250px !important; }
	body .topbar{ padding: 10px 0; }
	body .topbar .topbar-notice p{ font-size: 16px; }
	body .topbar .topbar-notice-1 p{ padding-left: 40px; }
	body .topbar .topbar-notice-1 p:before{ width: 25px; height: 25px; }
	body header#masthead{ padding: 10px 0; }
	body header#masthead .header-options ul li.truck a{ width: 30px; height: 30px; }
	body header#masthead .header-options ul li.search svg{ width: 25px !important; height: 25px !important; }
	body header#masthead .header-options ul li.account a{ width: 22px; height: 22px; }
	body header#masthead .header-options ul li.wishlist a{ width: 22px; height: 19px; }
	body header#masthead .header-options ul li.cart a{ width: 16px; height: 22px; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 15px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 14px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 18px; padding: 12px 22px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 344px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 20px; }*/
	/*body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description a{ font-size: 19px; }*/
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 20px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 16px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-btn a{ font-size: 18px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 20px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 19px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 60px 50px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 16px; }
	body footer#colophon .upper{ margin-bottom: 35px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-email{ width: 230px; padding: 12px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-submit{ padding: 14px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item{ margin-right: 35px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 19px; }
	body footer#colophon .copyright{ padding: 10px 0; }
	body footer#colophon .copyright p{ font-size: 17px; }
	body footer#colophon .copyright p a{ font-size: 17px; }
}

@media only screen and (min-width:1301px) and (max-width:1400px){
	html{ font-size: 14px; }
	body .container{ max-width: 1200px !important; }
	body .inner-container{ max-width: 1150px !important; }
	::placeholder{ font-size: 18px !important; }
	::-ms-input-placeholder{ font-size: 18px !important; }
	body .topbar{ padding: 10px 0; }
	body .topbar .topbar-notice p{ font-size: 14px; }
	body .topbar .topbar-notice-1 p{ padding-left: 30px; }
	body .topbar .topbar-notice-1 p:before{ width: 20px; height: 20px; }
	body header#masthead{ padding: 10px 0; }
	body header#masthead .header-options ul li.truck a{ width: 30px; height: 30px; }
	body header#masthead .header-options ul li.search svg{ width: 25px !important; height: 25px !important; }
	body header#masthead .header-options ul li.account a{ width: 22px; height: 22px; }
	body header#masthead .header-options ul li.wishlist a{ width: 22px; height: 19px; }
	body header#masthead .header-options ul li.cart a{ width: 16px; height: 22px; }
	body header#masthead .logo img{ width: 55%; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 15px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 14px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 15px; padding: 10px 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 315px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 18px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 18px; }*/
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description a{  padding: 12px 18px; margin-top: 20px; }
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 19px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 15px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-btn a{ font-size: 15px; padding: 7px 20px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 16px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 18px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 50px 40px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img{ width: 150px; height: 150px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img img{ width: 40%; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial h2{ font-size: 26px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 15px; }
	body footer#colophon .upper{ margin-bottom: 35px; }
	body footer#colophon .upper h2.widget-title{ font-size: 20px; }
	body footer#colophon .upper .get-in-touch ul li a{ font-size: 16px; }
	body footer#colophon .upper .socials ul li a i{ font-size: 35px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-email{ font-size: 17px; width: 200px; padding: 10px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-submit{ font-size: 17px; padding: 14px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item{ margin-right: 30px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 17px; }
	body footer#colophon .copyright{ padding: 10px 0; }
	body footer#colophon .copyright p{ font-size: 15px; }
	body footer#colophon .copyright p a{ font-size: 15px; }
}

@media only screen and (min-width:1201px) and (max-width:1300px){
	html{ font-size: 14px; }
	body .container{ max-width: 1100px !important; }
	body .inner-container{ max-width: 1050px !important; }
	::placeholder{ font-size: 18px !important; }
	::-ms-input-placeholder{ font-size: 18px !important; }
	body .topbar{ padding: 10px 0; }
	body .topbar .topbar-notice p{ font-size: 13px; }
	body .topbar .topbar-notice-1 p{ padding-left: 30px; }
	body .topbar .topbar-notice-1 p:before{ width: 18px; height: 18px; }
	body header#masthead{ padding: 10px 0; }
	body header#masthead .header-options ul li.truck a{ width: 30px; height: 30px; }
	body header#masthead .header-options ul li.search svg{ width: 20px !important; height: 20px !important; }
	body header#masthead .header-options ul li.account a{ width: 18px; height: 18px; }
	body header#masthead .header-options ul li.wishlist a{ width: 20px; height: 17px; }
	body header#masthead .header-options ul li.cart a{ width: 12px; height: 18px; }
	body header#masthead .logo img{ width: 55%; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 11px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 12px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 15px; padding: 10px 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 290px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 16px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 16px; }*/
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description a{ padding: 10px 16px; margin-top: 20px; }
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 17px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 14px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-btn a{ font-size: 15px; padding: 7px 20px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 10px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 17px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 40px 30px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img{ width: 140px; height: 140px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img img{ width: 40%; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial h2{ font-size: 24px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 14px; }
	body footer#colophon .upper{ margin-bottom: 35px; }
	body footer#colophon .upper h2.widget-title{ font-size: 20px; }
	body footer#colophon .upper .get-in-touch ul li a{ font-size: 16px; }
	body footer#colophon .upper .socials ul li a i{ font-size: 35px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-email{ font-size: 16px; width: 200px; padding: 10px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-submit{ font-size: 16px; padding: 11px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item{ margin-right: 30px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 15px; }
	body footer#colophon .copyright{ padding: 10px 0; }
	body footer#colophon .copyright p{ font-size: 15px; }
	body footer#colophon .copyright p a{ font-size: 15px; }
}

@media only screen and (min-width: 1101px) and (max-width: 1200px){
	html{ font-size: 12px; }
	body .container{ max-width: 1000px !important; }
	body .inner-container{ max-width: 950px !important; }
	::placeholder{ font-size: 15px !important; }
	::-ms-input-placeholder{ font-size: 15px !important; }
	body .topbar{ padding: 10px 0; }
	body .topbar .topbar-notice p{ font-size: 12px; }
	body .topbar .topbar-notice-1 p{ padding-left: 25px; }
	body .topbar .topbar-notice-1 p:before{ width: 15px; height: 15px; }
	body header#masthead{ padding: 10px 0; }
	body header#masthead .header-options ul li.truck a{ width: 25px; height: 25px; }
	body header#masthead .header-options ul li.search svg{ width: 18px !important; height: 18px !important; }
	body header#masthead .header-options ul li.account a{ width: 16px; height: 16px; }
	body header#masthead .header-options ul li.wishlist a{ width: 18px; height: 15px; }
	body header#masthead .header-options ul li.cart a{ width: 10px; height: 16px; }
	body header#masthead .logo img{ width: 55%; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 11px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 11px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 15px; padding: 10px 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 260px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 15px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 15px; }*/
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description a{ padding: 10px 14px; margin-top: 20px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-img{ margin-bottom: 15px; }
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 15px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 12px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-btn a{ font-size: 13px; padding: 7px 14px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 10px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 15px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 30px 20px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img{ width: 120px; height: 120px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img img{ width: 40%; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial h2{ font-size: 24px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 12px; }
	body footer#colophon .upper{ margin-bottom: 30px; }
	body footer#colophon .upper h2.widget-title{ font-size: 18px; }
	body footer#colophon .upper .get-in-touch ul li a{ font-size: 14px; }
	body footer#colophon .upper .socials ul li a i{ font-size: 30px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-email{ font-size: 15px; width: 180px; padding: 10px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-submit{ font-size: 15px; padding: 11px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .lower ul.menu li.menu-item{ margin-right: 30px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 14px; }
	body footer#colophon .copyright{ padding: 10px 0; }
	body footer#colophon .copyright p{ font-size: 14px; }
	body footer#colophon .copyright p a{ font-size: 14px; }
}

@media only screen and (min-width: 1001px) and (max-width: 1100px){
	html{ font-size: 12px; }
	body .container{ max-width: 900px !important; }
	body .inner-container{ max-width: 850px !important; }
	::placeholder{ font-size: 15px !important; }
	::-ms-input-placeholder{ font-size: 15px !important; }
	body .topbar{ padding: 10px 0; }
	body .topbar .topbar-notice p{ font-size: 12px; }
	body .topbar .topbar-notice-1 p{ padding-left: 25px; }
	body .topbar .topbar-notice-1 p:before{ width: 15px; height: 15px; }
	body header#masthead{ padding: 10px 0; }
	body header#masthead .header-options ul li.truck a{ width: 22px; height: 22px; }
	body header#masthead .header-options ul li.search svg{ width: 16px !important; height: 16px !important; }
	body header#masthead .header-options ul li.account a{ width: 14px; height: 14px; }
	body header#masthead .header-options ul li.wishlist a{ width: 15px; height: 12px; }
	body header#masthead .header-options ul li.cart a{ width: 8px; height: 14px; }
	body header#masthead .logo img{ width: 55%; }
	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item{ padding: 0 7px; }
/*	body header#masthead #site-navigation .primary-menu-container ul.menu-wrapper li.menu-item a{ font-size: 11px; }*/
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 15px; padding: 10px 20px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ height: 230px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 14px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 14px; }*/
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description a{ padding: 10px 14px; margin-top: 15px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-img{ margin-bottom: 15px; }
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 13px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt{ margin-bottom: 10px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 10px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-btn a{ font-size: 10px; padding: 7px 14px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 10px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 13px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 20px 10px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img{ width: 100px; height: 100px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img img{ width: 40%; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial h2{ font-size: 24px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 10px; }
	body footer#colophon .upper{ margin-bottom: 30px; }
	body footer#colophon .upper h2.widget-title{ font-size: 18px; }
	body footer#colophon .upper .get-in-touch ul li a{ font-size: 14px; }
	body footer#colophon .upper .socials ul li a i{ font-size: 30px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-email{ font-size: 15px; width: 180px; padding: 10px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-submit{ font-size: 15px; padding: 11px; }
	body footer#colophon .lower{ padding-top: 15px; padding-bottom: 25px; }
	body footer#colophon .upper .get-in-touch{ padding-right: 50px; }
	body footer#colophon .upper .socials{ padding-left: 50px; padding-right: 50px; }
	body footer#colophon .upper .newsletter{ padding-left: 50px; }
	body footer#colophon .lower ul.menu li.menu-item{ margin-right: 30px; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 14px; }
	body footer#colophon .copyright{ padding: 10px 0; }
	body footer#colophon .copyright p{ font-size: 14px; }
	body footer#colophon .copyright p a{ font-size: 14px; }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
	html{ font-size: 12px; overflow-x: hidden; }
	body .container{ max-width: initial !important; }
	body .inner-container{ max-width: 1650px !important; }
	body .flex-row{ flex-direction: column; }
	body .flex-row .col-1{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-2{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-3{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-4{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-5{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-6{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-7{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-8{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-9{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-10{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-11{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-12{ flex: 0 0 100%; width: 100%; }
	body header#masthead .mob-flex{ display: flex; align-items: center; justify-content: space-between; }
	body header#masthead .mobile-menu-link{ display: block; }
}

@media (max-width: 767px){
	html{ font-size: 12px; overflow-x: hidden; }
	body .container{ max-width: initial !important; padding: 0 !important; }
	body .inner-container{ max-width: initial !important; }
	::placeholder{ font-size: 15px !important; }
	::-ms-input-placeholder{ font-size: 15px !important; }
	body .flex-row{ flex-direction: column; }
	body .flex-row .col-1{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-2{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-3{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-4{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-5{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-6{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-7{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-8{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-9{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-10{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-11{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-12{ flex: 0 0 100%; width: 100%; }
	body header#masthead{ padding: 8px 0; }
	body header#masthead .mob-flex{ display: flex; align-items: center; justify-content: space-between; }
	body header#masthead .mobile-menu-link{ display: block; }
	body header#masthead #site-navigation{ display: none; }
	body header#masthead .header-options{ display: none; }
	body #content .home-slider-section{ display: none; }
	body #content .home-slider-section .home-slider ul.slick-dots li{ margin-right: 10px; }
	body #content .home-slider-section .home-slider ul.slick-dots li button{ width: 20px; }
	body #content .home-slider-section .home-slider ul.slick-dots li.slick-active button{ width: 25px; }
	body #content .mob-home-slider-section{ display: block; }
	body #content .home-video-section{ margin-top: 30px; }
	body #content .home-video-section .home-video-row .home-video video{ width: 100%; }
	body #content .home-video-section .home-video-row .home-video-btn{ margin-top: 20px; }
	body #content .home-video-section .home-video-row .home-video-btn a{ font-size: 12px; padding: 10px 16px; }
	body #content .everyday-wear-section{ margin-top: 30px; }
	body #content .everyday-wear-section .everyday-wear-row h2.everyday-wear-head{ font-size: 25px; margin-bottom: 25px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product{ flex-direction: column; margin-bottom: 35px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .flip-card{ flex: initial; width: 100%; height: 215px; }
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description{ flex: initial; padding-left: 0; margin-top: 12px; }
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description strong{ font-size: 16px; }*/
/*	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description p{ font-size: 16px; }*/
	body #content .everyday-wear-section .everyday-wear-row .featured-products .featured-product .description a{ padding: 10px 15px; margin-top: 15px; }
	body #content .blogs-section{ margin-top: 30px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ margin-bottom: 25px; }
/*	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-middle .featured-blog-title h2{ font-size: 18px; }*/
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-bottom .featured-blog-excerpt p{ font-size: 13px; }
	body #content .featured-blog-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-row-position-top .featured-blog-btn a{ font-size: 14px; padding: 5px 15px; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item{ padding: 12px 0; }
	body #content .blogs-section .blogs-row2 .blogs-grid .vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .blog-title h2{ font-size: 18px; }
	body #content .blogs-section .blogs-row1 h2.blogs-head{ font-size: 25px; margin-bottom: 25px; }
	body #content .testimonial-section{ margin-top: 30px; }
	body #content .testimonial-section .testimonial-row h2.testimonial-head{ font-size: 25px; margin-bottom: 25px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial{ padding: 50px 40px; }
	body #content .testimonial-section .testimonial-row ul.testimonials .slick-center li.testimonial{ background: #EAEAEA; border-radius: 47px; box-shadow: 3px 4px 4px 0px rgba(0,0,0,0.25); }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img{ width: 100px; height: 100px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial .person-img img{ width: 40%; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial h2{ font-size: 24px; }
	body #content .testimonial-section .testimonial-row ul.testimonials li.testimonial p{ font-size: 13px; }
	body.single-product .woo-content .product .summary .product-btns button{ display: block; margin-right: 0; margin-bottom: 8px; }
	body.single-product .woo-content .product .summary .product-btns select{ margin-right: 0; margin-bottom: 8px; }
	body .mobile-options{ display: block; }
	body .mobile-options ul li{ margin-right: 16px; }
	body .mobile-options ul li.truck a{ width: 25px; height: 25px; }
	body .mobile-options ul li.search svg{ width: 20px !important; height: 20px !important; }
	body .mobile-options ul li.account a{ width: 20px; height: 20px; }
	body .mobile-options ul li.wishlist a{ width: 20px; height: 17px; }
	body .mobile-options ul li.cart a{ width: 15px; height: 21px; }
	body #content form.woocommerce-form-track-order p.form-row-first, body #content form.woocommerce-form-track-order p.form-row-last{ float: none; width: 100% }
	body footer#colophon{ padding-bottom: 3.3em; margin-top: 30px; }
	body footer#colophon .upper{ margin-bottom: 30px; }
	body footer#colophon .upper h2.widget-title{ font-size: 18px; }
	body footer#colophon .upper .get-in-touch, body footer#colophon .upper .newsletter{ padding: 0 15px; }
	body footer#colophon .upper .get-in-touch ul li a{ font-size: 15px; }
	body footer#colophon .upper .socials{ padding: 6px 15px; margin: 15px 0; border-left: none; border-right: none; border-top: 1px solid #000; border-bottom: 1px solid #000; }
	body footer#colophon .upper .socials ul li a i{ font-size: 35px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-email{ font-size: 15px; padding: 6px; width: 200px; }
	body footer#colophon .upper .newsletter form.wpcf7-form p input.wpcf7-submit{ font-size: 15px; padding: 7px; }
	body footer#colophon .lower{ padding: 10px 0; }
	body footer#colophon .lower ul.menu{ flex-wrap: wrap; }
	body footer#colophon .lower ul.menu li.menu-item{ text-align: center; margin-right: 0; flex: 0 0 50%; }
	body footer#colophon .lower ul.menu li.menu-item a{ font-size: 18px; }
	body footer#colophon .copyright{ padding: 10px 0; }
	body footer#colophon .copyright p{ font-size: 13px; }
	body footer#colophon .copyright p a{ font-size: 13px; }
	body #size-chart{ font-size: 6px; }
	body #size-chart table tr td{ font-size: 6px; }
	body .fancybox-inner .fancybox-content .popup-form{top: 162px; width: 40%; left: 55%;}
	body .fancybox-inner .fancybox-content .popup-form .form-group input{padding:0;}
	body .fancybox-inner .fancybox-content .popup-form .submit-btn .wpcf7-submit{font-size: 0.8em;}
}

@media only screen and (min-width: 560px) and (max-width: 767px){

}